body {
    background-color: black;
    color: white;
    text-align: center;
    margin: 0;
    padding-bottom: 1.5%;
    padding-top: 1.5%;
    padding-left: 6.5%;
    padding-right: 6.5%;
    font-family: 'Courier New', Courier, monospace;
}

h1 {
    color: rebeccapurple;
    margin-left: 0;
    margin-right: 0;
    font-size: 35px;
}

h2 {
    margin-left: 0;
    margin-right: 0;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.select_unit {
    border: 2px solid rebeccapurple;
    border-radius: 15px;
    color: rebeccapurple;
    font-size: 17.5px;
    padding: 10px;
    margin-left: 30%;
    margin-right: 30%;
    margin-bottom: 10px;
    background-color: black;
}

.select_unit:hover {
    background-color: rebeccapurple;
    color: black;
}

a {
    color: rebeccapurple;
    font-size: 20px;
}

a:hover {
    color: blue;
}

.matchcard {
    width: 175px;
    height: 175px;
    border-radius: 15px;
    border-style: solid;
    border-width: 2px;
    border-color: rebeccapurple;
    margin-top: 10px; margin-bottom: 10px;
    margin-left: 10px; margin-right: 10px;
    float: left;
    display: none;
    background-color: lightgrey;
    color: lightgrey;
}

button.matchcard:hover {
    background-color: #555;
    color: #555;
}

input.select_type {
    display: inline;
}
  
label {
    font-size: 20px;
}
  
#selecttype {
    display: none;
    padding-bottom: 7.5px;
}

#endbox {
    display: none;
    font-size: 30px;
}

#return {
    display: block;
}

#submit_type {
    display: none;
}

#questionthings {
    display: none;
}

#MC {
    display: none;
}

.answer, #showoptions, #endgame, #showart, #submit_type {
    background-color: rebeccapurple;
    color: white;
    border-radius: 5px;
    border: none;
    padding: 10px;
    margin: 10px;
    font-family: "Courier New";
}

.answer {
    font-size: 15px;
}

.answer:hover {
    background-color: white;
    color: rebeccapurple;
}

#endgame:hover {
    background-color: white;
    color: rebeccapurple;
}

#submit_type:hover {
    background-color: white;
    color: rebeccapurple;
}

#qask {
    margin-left: 2.5%;
    margin-right: 2.5%;
    margin-top: 5%;
    margin-bottom: 2.5%;
    font-family: 'Courier New', Courier, monospace;
}

#artimgs {
    display: none;
}

#loading * {
    display: inline-block;
}